<?xml version="1.0" encoding="utf-8" standalone="no"?><manifest xmlns:android="http://schemas.android.com/apk/res/android" package="com.huami.watch.sensorservice" platformBuildVersionCode="22" platformBuildVersionName="5.1-293">
    <application android:allowBackup="true" android:icon="@drawable/ic_launcher" android:label="@string/app_name" android:theme="@style/AppTheme">
        <activity android:label="@string/app_name" android:name="com.huami.watch.service.test.HmTestActivity"/>
        <service android:name="com.huami.watch.sensormanager.HmHealthDataManagerService">
            <intent-filter>
                <action android:name="com.huami.watch.sensormanagerservice"/>
            </intent-filter>
        </service>
    </application>
</manifest>